﻿/* main CSS Document */
/* general styling first */
/* reset css styles individually instead of universal selector. */
/* based on http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */

body,form{
	border-left:0;
	color: #333333;	
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: inherit;
	font-style: inherit;
	font-size:0.9em;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	text-align:center;/* for ie5.+*/
	float: left;
	width:100%;
}
body  
{
    behavior:url("http://www.scopus.vic.edu.au/App_Themes/Scopus/csshover.htc"); /* call hover behaviour file */
    }
form
{    
	background: url(Images/header_bkg.gif) repeat-x 0 0;	
	}
p
{
	padding:0px; margin:0px;
	}

h1, h2, h3
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#1a4366;
	margin:0px;
	clear: both;
}

h1{	font-size:1.5em; padding:8px 0;}
h2{	font-size:1.2em; padding:10px 0;}
h3{	font-size:1em; padding:5px 0; font-weight:bold;}

a img,img{border:none;}
a{
	text-decoration:none;
	color:#333333;
}
a:hover
{
	color: #999;
    cursor:pointer;
    cursor:hand;
}

ul
{
	list-style-type:none;
	margin:0;
	padding:0;
	border:0;
}

/*************** MAIN AREA ***************/

#outer
{	
	position: relative;
    text-align:left;/* reset text back to left due to ie5.x fix */
    width:970px;    
	margin:auto;
}
#maintop 
{
	height:5px;
} 

#mainshadow 
{	
	width: 970px;
	float:left;		
	padding-bottom:5px;	
}
#mainshadow_inner
{
	width: 970px;
	float:left;		
}
#main
{
	float:left;
	width:960px;
	margin-left:5px;
}
#header_area
{
	width: 960px;
}
.header_logo
{
	width: 960px;
	margin: auto;
  	height: 134px;
}

#navigation_area_outer
{
	margin:0;
}
#navigation_area
{
	height:40px;
	position:relative;
	z-index:999;
}
/*************** MAIN AREA ***************/
/*************** Header Logo*******//*this class does not exist in the original css file*/
#img_logo 
{
	margin: 20px 0 0 6px;
	}
.flashbanner_div
{
    display: block;
	margin: 0;
	padding: 0;
	width: 960px;
	}
#flashbanner
{
    margin: 5 0 0 0;
	width: 960px; 
}

/*************** Header Links ***************/
.header_row_top
{
	}
.header_links 
{
	position:relative; 
	float: right;
	list-style: none; 
	margin: 0 10px 0 0; 
	z-index: 1;
	height: 33px;	
}

div.header_links ul
{
	list-style: none;
	float: left;
	height: 33px;
	margin: 0;
	padding: 0;	
}
div.header_links li
{
	margin-right: 8px;
	margin-left: 8px;
	margin-bottom: 6px;
	margin-top: 7px;
	float: left;
	}

div.header_links li img
{
	vertical-align: middle;
	margin-right: 2px;
	}
div.header_links li span
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:0.7em;
	color: #C6C5C6; 
}

/************ HOMEPAGE Content area ********/

#home_content_area
{
	float:left;
	height:auto;
	min-height:300px;
	/*padding-bottom:12px;*/		
	/*width:960px;*/
	margin:0 auto;
	top:0px;
	position:relative;
}
	
#ctl00_MainContent_left_col
{
	position:relative;
	margin-right:10px;
	min-height:200px;
	height:auto;
	float:left;
	z-index:0;
    /*padding-right:10px;*/
    padding-left:4px;
    border-right: 1px solid  #cfcfcf;
    width: 200px;
}

#ctl00_MainContent_right_col
{
	position:relative;
	margin-left:0px;
	min-height:200px;
	height:auto;
	float:left;
	z-index:0;
	width: 240px;
	
}

#ctl00_MainContent_middle_col
{
	position:relative;
	/*padding-right:10px;*/
	border-right: 1px solid  #cfcfcf;
	/*border-left: 1px solid  #cfcfcf;*/
	/*padding:0 10px;*/	
	text-align:left;
	min-height:600px;
	height:auto;
	float:left;
	z-index:0;
	width: 500px;

}
#ctl00_MainContent_middle_one_col, #ctl00_MainContent_middle_two_col
{
	width: 240px;
	height:auto;
	float:left;
	overflow: hidden;
	z-index:0;
	padding-left:4px;
	padding-right:4px;
}
#ctl00_MainContent_middle_full_col
{
	width: 513px;
	text-align:left;
	height:auto;
	float:left;
	z-index:0;
}
#ctl00_MainContent_middle_right_col
{
	border-left: 1px solid  #cfcfcf;
	width: 729px;
	text-align:left;
	height:auto;
	padding-left:0px;
	z-index:0;
	float: left;
}
#middle_col_gallary
{	
	width: 500px;
	text-align:left;
	min-height:200px;
	height:auto;
	float:left;
	border-right: 1px solid  #cfcfcf;
	z-index:0;
}
#right_col_gallary
{
	margin-top:0;
	padding-left:10px;
	/*border-left: 1px solid  #cfcfcf;*/
	width: 232px;
	min-height:200px;
	height:auto;
	float:left;
}

#bottom
{
	height:20px;
}
/************ end of HOMEPAGE Content area ********/

#ctl00_MainContent_right_col .zone_inner
{
    padding-left:4px;	
	
  }


#ctl00_MainContent_left_col .zone_inner
{
	padding-left:4px;	
	padding-right:4px;
	background: url(images/col_bg.jpg) top repeat-x;		
}
#ctl00_MainContent_middle_col .zone_inner
{
	padding-right:4px;	
	background:url(images/col_bg.jpg) top repeat-x;		
}
#ctl00_MainContent_middle_right_col .zone_inner
{
	padding-left:2px;	
	padding-left:2px;	
	background:url(images/col_bg.jpg) top repeat-x;		
}
#ctl00_MainContent_middle_right_col .zone_inner .webpart_outer 
{
	padding-top:0;	
	background:url(images/col_bg.jpg) top repeat-x;		
}
#ctl00_MainContent_middle_right_col .zone_inner
{
	background:url(images/col_bg.jpg) top repeat-x;			
	padding-left: 10px;	
}
#ctl00_MainContent_middle_right_col .zone_inner .pnl-calendarRightPane .inside .zone_inner
{
	padding:0;	
	background:none;
	width: 200px;		
}

.zone_inner_gallary 
{
	background:url(images/col_bg.jpg) top repeat-x;		
	margin-right:10px;
	padding: 0 0 8px 8px;
	}

#left_col_header, #middle_col_header, #right_col_header, #footer_row_header
{
	width:100%;
	height:12px;
	display: none;
}
#left_col_header { background-color:#d14f5b; }
#middle_col_header { background-color:#f0e2b5; }
#right_col_header { background-color:#1a4366; }
#footer_row_header { background-color:#1a4366; }

#zone_inner_middlewrap{ width: 100%; padding: 13px 0px 0px 0px; margin-bottom:0px; height:22px;}

#breadcrumb_panel
{
	width:350px;
	padding-bottom:10px;
	height:35px;
	
}
#breadcrumb_area
{
	width:350px;
	padding-left:2px;
	/*font-weight:bold;*/
	float:left;
	
}
#breadcrumb_area a
{
	color: #1a4366;	
}
#breadcrumb_area a:hover
{
	text-decoration:underline;
}

/************ FOOTER Area ********/
#footer {   
    float:left;
	width:100%;
	padding-top:45px;
	text-align:center;
	
	font-size:11px;
}
.footer_text 
{
	text-align:left;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size:11px;
	
}
.footer_top 
{
	float:left;
	background:#BAE3F9;
	height:215px;
	width:100%;
	text-align:left;
	padding-top:25px;	
	/*padding:19px 0 12px 77px;*/
}
.footer_top_inner 
{
	width:960px;
	text-align:left;
	margin:0 auto;
	
}
.footer_top_1_text
{
	position:relative;
	float:left;
	width:235px;
	padding:0px 5px 0px 0px;
	display:block;
	font-size:11;
	height:175px;
}
.footer_top_2_text
{
	position:relative;
	float:left;
	width:230px;
	padding:0px 5px 0px 5px;
	display:block;
	font-size:11;
	height:175px;
}
.footer_top_3_text
{
	position:relative;
	float:left;
	width:230px;
	padding:0px 5px 0px 5px;
	display:block;
	font-size:11;
	height:175px;
}
.footer_top_4_text
{
	position:relative;
	float:left;
	width:235px;
	padding:0px 0px 0px 5px;
	display:block;
	font-size:11;
	height:175px;
}

.footer_links li
{
	display: inline;
	list-style-type: none;
	padding-right: 3px;
}

.footer_bottom 
{
    float:left;
    height:45px;
	width:100%;
	padding:0;
	background:#ECECED;
	text-align:left;
	
}
.footer_siteducate_logo  
{
	width: 100%; 
	float:left; 
	padding: 3px 5px 0 0; 
	margin: 0;
	text-align:left;
	
	}
.footer_logo_text {
	color:#000;
	clear:both;
	top:17px;	
	margin:auto 0;
	font-size: 11px;
	padding: 5px 0 10px 0; 
}	
.footer_logo_text img
{
	margin-left:5px;
	vertical-align:middle;
	}	
/************ FOOTER Area ********/


/************ TABLE FORMAT ************/
table.paragraph_table {
	border-spacing: 0;
	border-top: 1px solid #1a4366;
	border-collapse: collapse;
	width: 100%;
	margin: 0.5em 0 1.3em 0;
	font-size: 1em;
}

table.paragraph_table th, table.paragraph_table td {
	padding: 4px 4px 7px 4px;
	border-style: solid;
	border-color: #444;
	background:url(Images/formdivider.gif) repeat-x bottom;
	vertical-align: top;
	text-align: left;
}

table.paragraph_table th {
	border-width: 0px 0px 0px 0px;
	background-color: #fff;
}

table.paragraph_table td {
	border-width: 0px 0px 0px 0px;
}

table.paragraph_table tr.odd td {
	background-color: #f2f2f2;
}

table.paragraph_table tr.even td {
	background-color: #fff;
}

table.paragraph_table tr.sortbottom td {
	border-top: 1px solid #444;
	background-color: #ccc;
	font-weight: bold;
}
/************ TABLE FORMAT ************/


/************* FUNCTION PANEL STYLES *************/
.function_panel_wrapper
{
	float:right;
    width: 108px;
    height: 22px;    
    bottom: 0px;
    right: 30px;    
}

#function_panel
{
    background: url(Images/General/function_panel_bg.gif) 0px bottom no-repeat;
    margin: 0;
    padding: 0 0 0 2px;
    overflow: visible;
    width: 108px;
    voice-family: "\"}\"";
    voice-family: inherit;
    height: 18px;
}

ul#function_panel li
{
    display: inline;
    float: left;
    text-indent: -5000px;
    overflow: hidden;
    margin: 0 0 0 5px;
}

ul#function_panel li.print a
{
    background: url(Images/General/btn_print.gif) 0 0;
    height: 18px;
    width: 20px;
    display: block;
}

ul#function_panel li.print a:hover
{
    background: url(Images/General/btn_print.gif) 0 bottom;
}

ul#function_panel li.email a
{
    background: url(Images/General/btn_email.gif) 0 0;
    height: 18px;
    width: 20px;
    display: block;
}

ul#function_panel li.email a:hover
{
    background: url(Images/General/btn_email.gif) 0 bottom;
}

ul#function_panel li.normal_txt a
{
    background: url(Images/General/btn_normal_txt.gif) 0 0;
    height: 18px;
    width: 20px;
    display: block;
}

ul#function_panel li.normal_txt a:hover
{
    background: url(Images/General/btn_normal_txt.gif) 0 bottom;
}

ul#function_panel li.large_txt a
{
    background: url(Images/General/btn_large_txt.gif) 0 0;
    height: 18px;
    width: 20px;
    display: block;
}

ul#function_panel li.large_txt a:hover
{
    background: url(Images/General/btn_large_txt.gif) 0 bottom;
}
/************* FUNCTION PANEL STYLES *************/

/*************** QUICK SEARCH ***************/
#search
{
	border:0px;
	float:right;
	height: 30px;
	margin: 0;
	padding:8px 6px 0 6px;
	text-align:left;
	width: 200px;
}
.quick_search_text
{	
	padding:0px;	
	font-size:0.9em;
	width:127px;	
	height:15px;
	text-align:justify;
	float:left;
}
a.search_button, #search a
{
	display:block;
	padding:2px 4px 0px 15px;
	font-weight:normal;
	color: #3e3d40;
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
	background: url(Images/buttonArrow.gif) no-repeat scroll 3px 4px;
}

a.search_button:hover, #search a:hover
{
	color:#fff;	
}

.search_left{background: url(Images/buttonLeft.gif) no-repeat scroll left top; height:17px; padding-left:2px;}
.search_right{background: url(Images/buttonRight.gif) no-repeat scroll right top;height:17px; padding-right:2px;}
.search_middle{background: url(Images/buttonMiddle.gif) repeat-x scroll left top;height:17px;}
.search_middle a {color:#fff; text-transform:uppercase; !important;}


/*************** QUICK SEARCH ***************/

/************* Left hand navigation styles *************/
#left_nav_wrapper
{
	width:190px;
}
.left-nav-header
{
	padding: 16px 0px 13px 6px;
	display:block;
}
.left-nav-header a
{
	font-size:1.3em;
	font-weight:bold;
	color: #333333;	
}
.left-nav-header a:hover
{	
	text-decoration:underline;
    cursor: pointer;
    cursor: hand;
}

ul.left-nav
{
	padding: 5px 0 10px 0;
	width:100%;
}
ul.left-nav li
{
    text-align: left;
    padding: 9px 0px;
    border-bottom:1px solid #dfdfdf; /*this upper line*/   
}

.left-nav-selected-li
{	
	color:#1a4366 !important;
	font-weight: bold;
}
ul.left-nav a
{
	width:100%;
	display:block;
	text-decoration: none;
    background-image: none;
    padding-left:5px;   
}
ul.left-nav a:hover
{
	color: #1a4366;
}

ul.left-nav ul li
{
	border-bottom: solid #FFFFFF;
	padding: 4px 0 4px 15px;
}
.left-nav-home {display:none;}

/************* Left hand navigation styles *************/

/************* MAIN CONTENT *************/

#content
{
	width: 100%;
	/*border-bottom: 2px dotted #CCCCCC;*/
}
#content p
{		
	margin: 1em 0;
	line-height:1.4em;
}
#content img
{
	padding:5px;
	border:0;
}
#content a
{
	color: #1a4366;
	text-decoration:underline;
}
#content a:hover, #content a:active
{
	color: #333333;
}

#content ul{
	padding: 0.5em 0 0.5em 2.5em;
	line-height: 1.4em;
	list-style-type:none;
}

#content ul li{
	padding: 0;
	font-size: 0.9em;
	list-style-type:disc;
}

#content ul li ul{
	padding: 0 0 0 0;
}

/************* MAIN CONTENT *************/

/************* IMAGE GALLERY *************/
#gallery-content
{
	width: 100%;
	float: left;
	border-bottom: 2px dotted #CCCCCC;
}
.album_list
{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.album_list li {margin-bottom:10px; border:1px #fff solid;}
.album_list li:hover {border-color:#333333;}
.albumlink img{border-style:none;}
a.albumlink
{
    display:block;    
    background-color: #bae3f9;
}
a.albumlink span 
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal; 
	text-transform:uppercase; 
	color:#fff; display:block; 
	padding:2px 4px 2px 4px;
	}
.album_heading  
{
	/*font-weight:bold; font-size:1.3em; margin:5px 3px; display:block;*/
	font-size:1.5em;
	font-weight:normal;
	color:#1a4366;
	display:block;
	margin:0px;
	padding: 8px 0 8px 0px;
	font-family: Arial, Helvetica, Sans-Serif;
    }
 pagelist_item img 
 {
 	margin: 0 0 5px 0;}
/************* IMAGE GALLERY *************/


/************* NEWS LISTING *************/

.content-news
{
	width: 100%;
	float: left;
	padding: 0px;
	margin: 0px;
}

ul.news-archive-list ul
{
    margin: 0.5em;
    margin-left: 1em;
}

ul.news-archive-list li
{
    margin: 0.5em;
    margin-left: 1em;
}

ul.news-list
{
    margin: 0px;
    clear: both;
}

ul.news-list li
{
    border-bottom-color: #cccccc;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    text-align: left;
    padding-top: 0.7em;
}

img.content_img_left
{
    margin-left: 10px;
    width: 120px;
    float: right;
}

.news_date
{
    padding: 0 0 1em 8px;
 }

.newsItemRightRegion
{
    width: 30%;
    float: right;
    text-align: left;
}

.newsItemLeftRegion
{
    float: left;
    text-align: left;
}
.news-time
{
    /*color: #2e3480;
    margin-right: 0.5em;*/
    margin-bottom:5px;
}

a.read-more
{
    width: 65px;
    color:#1a4366;
    display: block;
    text-decoration: none;
    background: url(images/read_more.gif) no-repeat right center;
    padding-right: 10px;
    padding-top: 0.6em;
    padding-bottom: 0.8em;
}

a.read-more:hover
{
    text-decoration: underline;
    cursor: pointer;
    cursor: hand;
}
div.back_btn
{
    width: 100%;
    clear: both;
    padding-top: 30px;
    text-align: right;
    /*text-decoration: underline;*/
    
}
div.back_btn a
{
	color: #1a4366;
	}
/************* NEWS LISTING *************/

/************* DOCUMENT LISTING *************/
a.docExtension, a.docxExtension
{
    background: url( 'images/General/doc.gif' ) no-repeat;
    padding: 2px 0 2px 20px;
    line-height: 4em;
}
a.pdfExtension
{
    background: url( 'images/General/pdf.gif' ) no-repeat;
    padding: 2px 0 2px 20px;
    line-height: 4em;
}
a.xlsExtension, a.xlsxExtension
{
    background: url( 'images/General/xls.gif' ) no-repeat;
    padding: 2px 0 2px 20px;
    line-height: 4em;
}
a.jpgExtension, a.gifExtension
{
    background: url( 'images/General/pdf.gif' ) no-repeat;
    padding: 2px 0 2px 20px;
    line-height: 4em;
}

.backTop_btn
{
    margin: 0 0 0 0;
    padding: 12px 0 0 0;
    clear: both;
    text-align: right;
    float: right;
}

.backTop_btn a
{
	color:#1a4366;
    padding: 0;
    padding-right: 14px;
    display: block;
    text-decoration:underline;
}

.backTop_btn a:hover
{
	color:#333333;
}

.orderby_style
{
    text-align: right;
    padding: 15px 0px 15px 5px;
}

.dropdown_style_small
{
    width: 100px;
    border: 1px solid #7F9DB9;
    height: 18px;
    font-size: 11px;
    color: #555555;
}
/************* DOCUMENT LISTING *************/

/************ SITEMAP PAGE *******************/
#site_map
{
    list-style: none !important;
    margin: 20px 0 0 0 !important;
    padding: 0 !important;
}
#site_map li
{
    padding: 0px !important;
    background: none !important;
    font-weight: bold !important;
}

#site_map li ul
{
    padding: 4px 10px 4px 20px;
    margin: 5px 0 10px 10px;
}
#site_map li ul ul
{
    padding: 4px 10px 4px 20px;
    margin: 0px 0 10px 0px;
}

#site_map li ul li a
{
    padding: 4px 10px 4px 34px;
    font-weight: normal !important;
    background: url(Images/buttonArrow.gif) 24px 9px no-repeat !important;
}
/************ SITEMAP PAGE *******************/

/************* FAQs LISTING *************/
.faq_answer h3 a:link, .faq_answer h3 a:visited
{
    color: #333333;
}

.faq_answer h3 a:hover
{
    text-decoration: underline;
}

.qa_category h3 a:link, .qa_category h3 a:visited
{
    color: #333333;
}

.qa_category h3 a:hover
{
    text-decoration: underline;
}

.qa_category h2
{
    margin: 0 0 0.3em 0;
    line-height: 1.4em;
}

.faq .qa_category h3
{
    color: #333333;
    padding: 0;
    margin: 0 0 0.5em 0;
    font-size: 1em !important;
}

.qa_category
{
    color: #333333;
    padding: 0 0 1em 0;
}

.faq_answer
{
    width: 100%;
    margin: 0px auto;
    
    border-top: 1px dotted #CCCCCC;
    padding: 1em 0 2em;
}

.faq_answer .question_title_Q
{
    float: left;
    width: 15px;
    margin: 0;
    padding: 0;
    font-weight: bold;
    color: #333333;
}

.faq_answer .question_title_A
{
    float: left;
    width: 15px;
    margin: 0;
    padding: 0;
    color: #333333;
}

.faq_answer .question_title
{
    margin-left: 15px;
    padding: 0;
}

.faq_answer .question_answer
{
    margin-left: 15px;
    padding: 0;
}

.faq_answer .question_title h3
{
    margin: 0;
    padding: 0;
    font-size: 1em !important;
    clear: none;
}

.faq_answer p
{
    padding: 0 !important;
    margin: 0 0 20px 0;
}

.faq h2
{
    font-size: 1.4em;
    padding-left: 0;
}

#content div.faq h3
{
    padding-bottom: 5px;
}


.faq_answer .backTop_btn
{
    margin: 0 0 0 0;
    padding: 10px 0 0 0;
    clear: both;
    text-align: right;
}

.faq_answer .backTop_btn a
{
    color:#1a4366;
    padding: 0;
    padding-right: 18px;
    display: block;
    text-decoration:underline;
    background: url(Images/arrowUp.gif) no-repeat top right;
}

.faq_answer .backTop_btn a:hover
{
	color:#333333;
}

.faq_answer .question_title a:hover
{
    background: none;
}

.faq_list
{
    margin: 0 0 10px 0;
}

a.faq_question
{
    color: #333333;
    margin-left: 3px;
}

a.faq_question:hover
{
    text-decoration: none;
    text-decoration: none !important;
}
/************* FAQs LISTING *************/

/************ LOGIN PAGE *******************/
.login_fieldset
{
    border: solid 0 transparent;
    border-top: solid 1px #1a4366;
    padding-top: 5px;
}
.login_button_area {padding-left:98px;}

#login_form p
{
    margin: 0;
    padding: 5px;
    height: 25px;    
    background: transparent url(Images/General/formdivider.gif) repeat-x scroll center bottom;
    clear: left;
}

#login_form label
{
    width: 100px;
    float: left;
    margin-bottom: 3px;
}

.top-right-login
{
    text-align: right;
    float: right;
    width: 300px;
    position: relative;
}
/************ LOGIN PAGE *******************/

/************ SEARCH PAGE *******************/
#search_contents
{
    text-align: left;
    float: left;
    width: 90%;
    margin-top:15px;
}

#search_contents input.input_chk
{
	margin:0px;
    margin-left: 10px;
}

#search_contents .notopgap
{
    line-height: 8px;
}

#search_contents .nobottomgap
{
    line-height: 8px;
}

#search_contents h3
{
    display: inline;
    padding: 0 10px 0 0;
}

.search_heading
{
    display: block;
    clear: both;
    padding-top: 0.8em;
}
.search_hint
{
    clear: both;
    padding-top: 5px;
}
ul.search_hint_ul
{
    display: block;
}
ul.search_hint_ul li
{
    padding: 0;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
}
.PagingContainer
{
    margin-top: 1em;
    margin-bottom: 1em;
    float: right;
    clear: left;
    font-size: 0.8em;
}
.SelectedPagingItem
{
    font-size: 1.4em;
    font-weight: bold;
    padding-right: 0.4em;
}
.UnselectedPagingItem
{
    padding-right: 0.4em;
}
ul.search-list
{
    clear: both;
}
ul.search-list li
{
    border-bottom-color: #cccccc;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    text-align: left;
    display: block;
    padding-top: 0.7em;
    padding-bottom: 0.7em;
}
a.search-list-hyper, a.search-list-hyper:link, a.search-list-hyper:visited
{
    text-decoration: underline;
    display: block;
    padding-top: 0.5em;
    color: #1a4366;
}
a.search-list-hyper:hover, a.search-list-hyper:active
{
    text-decoration: underline;
}
/************ SEARCH PAGE *******************/

/************ XFORM PAGE *******************/

.xForm {}

.xForm h2
{
	padding: 1em 0;
	margin: 0;
}

.xForm legend 
{
    color: #1a4366;
}

.xForm input 
{
	float: left;
}

.contact-btn
{
	background-image: url(Images/buttonSubmit.gif);
	background-repeat: no-repeat;
	border: 0;
	width: 100px;
	height: 22px;
	font-weight:normal;
	color: #333;
	font-size:11px;
	padding: 0 0 0 8px;
	text-transform: uppercase;
}

.xForm .heading
{
    font-weight: bold; 
    font-size: 1em;  
    padding: 0; 
    margin: 0.4em 0em;
}

.xForm #id_matrix
{
    float:left;
    width: 100%;
	margin: 0;
	padding: 0;
}

.xForm #id_matrix td
{
	border:0;
	margin: 0;
	padding: 0.2em 0;
}

.xForm #id_matrix span
{
	color: #1a4366;
	padding: 0 0 0 0;
	font-family: Arial, Helvetica, Sans-Serif; 
	font-weight: bold;
}

.xForm #id_matrix fieldset 
{
	/*border:0 !important;*/
	border: 0;
	padding: 0;
	margin: 8px 0 8px 0;
	font-weight: bold;
	padding: 0 0 0 8px;
	font-family: Arial, Helvetica, Sans-Serif; 
}

span.xformvalidator
{
    color: red !important;
}

.xForm .options 
{
    float: left;
}

.xForm label 
{
	color: #1a4366;
    margin-right: 0.5em;
    float: left;
}

#id_matrix br 
{
    clear: both;
}

.thankyoumessage
{
	padding: 1em 0;
	margin: 0;
	font-weight: bold;
}

/************ XFORM PAGE *******************/

/************ Web Part General ********/
.webpart single
{
	text-align: center;
	}
.webpart_heading 
{
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#1a4366;
	display:block;
	font-size:1.5em;
	font-weight:normal;
	margin:0px;
	padding: 8px 0;
	text-align: left;
}
.webpart_heading2 
{
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#1A4366;
	display:block;
	font-size:1.5em;
	font-weight:normal;
	margin:0px;
	padding: 4px 8px;
	text-align: left;
	border-top: 5px solid #bae3f9;
	
}
.webpart
{
	margin: 0 0 10px 0;
}
.webpart_outer
{
	padding: 0 0 5px 0;
	display:block;
	clear:both;
}
.webpart_outer a img {
	padding: 10px 0 5px 0;
}
.webpart_float_left {float:left;}
.flash_plugin {font-weight:normal !important; text-decoration:underline; color:#1a4366 !important;}
.webpart_smalltext { font-size:0.7em; font-weight: bold; color: #1a4366;}
/************ Web Part General ********/


/************ Web Part Quick links ********/
.quicklinks {
	list-style: none; 
	padding-top:3px;
}
.quicklinks li 
{
    float:left;
    background-color:#fff;
	border-bottom: 1px solid #000;
    padding:0;
    margin:0 5px 2px 0;
    height:35px;
    width:228px;
    }
.quicklinks li a 
{
    color: #000;
    display: block;
    font-family: Arial, Helvetica, Sans-Serif;
	font-size:12px;
    height:24px;
    padding:8px 0 2px 5px;
}
.quicklinks li:hover a
{   
	color: #051E5B;
}
.quicklinks li img 
{
    float:left;
    display: block;
    height: 32px;
    width: 56px;
	}
.quicklinks li div {padding-top:0;}
/************ Web Part Quick links ********/

/************ Web Part News List ********/

/************ Web Part News List ********/

/************ Web Part Calendar Events ********/

.box{
	background: #fff;
	padding:10px;
	overflow:hidden;
	min-height: 100px;
}
.box img { float:right; padding-top:4px;}


.boxholder
{
	clear: both;
	padding: 0px 1px 1px 1px;
	vertical-align:top;
	background: #dadada;
}
.idTabs
{
	margin:0px;
	padding:0px;
	list-style-type:none;
	padding-top:10px;	
	display:inline;
}
.tab
{
	float: left;
	cursor:pointer;
	height: 27px !important;
	width:50%;
	margin: 0;
	text-align: center;	
}
.tab a:hover
{
    background: #fff url(images/tab_active.gif) repeat-x 0 0;
    height: 24px !important;
}

a.tabtxt
{
	color:#000000;
	display:block;
	font-size:1.5em;
	font-weight:normal;
	margin:0px;
	padding: 8px 0 8px 0px;
	text-align: left;	
	border-left: 1px solid #dadada;
	border-right: 1px solid #dadada;
	height: 24px;
	padding: 2px 15px;
	text-decoration:none;
	background: #dadada url(images/tab_normal.gif) repeat-x 0 0;
}

a.selected
{
	background: #fff url(images/tab_active.gif) repeat-x 0 0;
	height: 24px !important;
	outline:none;
}
.calendar_webpart
{
    margin: 1px auto;
    border-color: #e3e3e3;
    font-size: 0.9em;
    width: 192px;
    padding-bottom:10px;
}
.calendar_webpartlink
{
	float: left;
	padding-left: 10px;
}

a.dayselected {color:#ffffff; text-decoration: underline;}
a.otherdayselected {text-decoration: underline;}

.calendar-hr 
{
	color: #CFCFCF;
	background-color: #CFCFCF;
	height: 1px;
	border-style: dotted;
}
/************* LISTING STYLES *************/

ul.home_listing 
{
	background-color: Transparent;
	display:block;
	/*padding:5px 8px;*/
	margin:0px;
}
ul.home_listing li
{
	padding:10px 0px;
}
ul.home_listing li.first_item {border:none !important;}
ul.home_listing a
{
	font-weight:bold;
	
	font-family: Arial, Helvetica, Sans-Serif;
}
ul.home_listing div
{
	padding-top:5px;	
	/*font-size:0.95em;*/
}
a.read_more { color: #1a4366; font-weight:normal !important;}
a.read_more:hover {text-decoration:underline;}
a.listing_more {color: #1a4366; padding:5px 0; float:left; }
a.listing_more:hover {text-decoration:underline;}
/************* LISTING STYLES *************/

/************* FEATURE STYLES *************/
.feature_single {list-style: none;}
.feature_single li { width: 226px; float:left; padding:0 10px 10px 0;}
.feature_single h3 {padding-top:0px; color: #333333; font-size: 1em} 

.features_list {list-style: none;}
.features_list li {width:150px; float:left; padding: 0 10px 0 0;}
/************* FEATURE STYLES *************/

/************* LOGIN WEBPART *************/
.login_webpart {width:166px; height:auto; background:#1a4366; color:#fff;}
.login_webpart ul {list-style:none;}
.login_webpart ul li {padding:10px;}
.login_webpart a {color:#fff; font-size:0.9em;}
/************* LOGIN WEBPART *************/

/************* LONGSTRING WEBPART *************/
.LongStringWebPart {padding:5px 0px 20px 0px;	border-bottom: 1px solid #cccccc;	display:block;clear:both;width: 100%;}
.LongStringWebPart p{ margin: 1em 0;line-height:1.4em;}
.LongStringWebPart img{	padding:5px;border:0;}
.LongStringWebPart a{color: #1a4366;text-decoration:underline;}
.LongStringWebPart a:hover, .LongStringWebPart a:active{color: #333333;}
.LongStringWebPart ul{padding: 0.5em 0 0.5em 2.5em;	line-height: 1.4em;	list-style-type:none;}
.LongStringWebPart ul li{padding: 0;font-size: 0.9em;	list-style-type:disc;}
.LongStringWebPart ul li ul{padding: 0 0 0 0;}
/************* LONGSTRING WEBPART *************/